[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.ListView

The ListView in which this Item is found.

## Declaration

Source position: comctrls.pp line 1082

`public property TListItem.ListView : TCustomListView read GetListView;`

## Description

ListView is a read-only TCustomListView property which provides access to the list view control where the list item is displayed. It allows the list item to access properties and methods in its owner control. The property value is determined by checking the TListItems owner for its TCustomListView owner.

## See also

TListItem.Owner |  | Container that is the Owner of the list item.
TListItems.Owner |  | List view control that is the owner of the container and its list items.
TCustomListView |  | TCustomListView is the base class for TListView.